netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
tunnel Struct Reference

## Data Fields
int | dev
char | name [32]
uint32_t | net
uint32_t | mask

## Field Documentation

## ◆ dev

int tunnel::dev

## ◆ mask

uint32_t tunnel::mask

## ◆ name

char tunnel::name

## ◆ net

uint32_t tunnel::net

The documentation for this struct was generated from the following files:

- tunnel_bsd.c
- tunnel_linux.c